microprofile-jwt-smallrye=WildFLy-Erweiterung f\u00FCr Eclipse\u00A0MicroProfile JWT mit SmallRye
microprofile-jwt-smallrye.add=MicroProfile JWT-Subsystem hinzuf\u00FCgen
microprofile-jwt-smallrye.remove=MicroProfile JWT-Subsystem entfernen

